package com.hzya.frame.u9c.allot.order.entity;

import com.hzya.frame.web.entity.BaseEntity;
/**
 * (VU9cAllotOrder)实体类
 *
 * @author xiang2lin
 * @since 2023-11-17 10:23:58
 */
public class VU9cAllotOrderEntity extends BaseEntity {
 
    private String doctypename;//单据类型
    private String doctypecode;//单据类型编码
    private String outorderno;
    
    private String reasoncode;
    

    
    private String docdate;//单据日期
    private String wdata;//入库日期
    
    private String remark;

    private String status;// 5表示以关闭
    private String update_time;
    public String getOutorderno() {
        return outorderno;
    }

    public void setOutorderno(String outorderno) {
        this.outorderno = outorderno;
    }

    public String getReasoncode() {
        return reasoncode;
    }

    public void setReasoncode(String reasoncode) {
        this.reasoncode = reasoncode;
    }



    public String getDocdate() {
        return docdate;
    }

    public void setDocdate(String docdate) {
        this.docdate = docdate;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public String getWdata() {
        return wdata;
    }

    public void setWdata(String wdata) {
        this.wdata = wdata;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getUpdate_time() {
        return update_time;
    }

    public void setUpdate_time(String update_time) {
        this.update_time = update_time;
    }

    public String getDoctypename() {
        return doctypename;
    }

    public void setDoctypename(String doctypename) {
        this.doctypename = doctypename;
    }

    public String getDoctypecode() {
        return doctypecode;
    }

    public void setDoctypecode(String doctypecode) {
        this.doctypecode = doctypecode;
    }
}

